<bugID>1022578<Summary>Can't tell what category is selected in about:preferences when using High Contrast mode</Summary><Description>Created attachment 8436847
Screenshot

There's no indication as to which category is currently selected in about:preferences when using High Contrast mode. See attached screenshot and try to figure out what's selected.</Description></bugID>